.textbig {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
}
.textsub {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
}
.desctext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-style: normal;
	font-weight: bolder;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #000000;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}


.text {
	font-family:Andalus, "Angsana New", AngsanaUPC, Arial, "Arial Black";
	font-weight: bolder;
	font-size: 12px;
	font-style: normal;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #333333;
}

.linkbox { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	font-variant: small-caps;
	text-transform: none;
	color: #ffffff;
	text-align: center;
	overflow: hidden;
	clip:  rect(   );
	background-color: #cccccc;
}
-->.linkboxwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	font-variant: small-caps;
	text-transform: none;
	color: #000666;
	text-align: center;
	overflow: hidden;
	clip:  rect(   );
	background-color: #cccccc;
}

<!--


#thumbwrap {
	position:relative;
	margin:75px auto;
	width:252px; height:252px;
}
.thumb img { 
	border:1px solid #000;
	margin:3px;
	float:left;
}
.thumb span { 
	position:absolute;
	visibility:hidden;
}
.thumb:hover, .thumb:hover span { 
	visibility:visible;
	top:0; left:50px; 
	z-index:1;
}
</style>